.Layout
  width: 100%
  min-height: 100vh
  display: flex
  flex-flow: column
  position: 
  background: linear-gradient(213.53deg, #6879BB 7.06%, #9300BB 95.23%)
  border: 1px solid #000000
  box-sizing: border-box
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)
.Logo
  margin: 32px auto
.Container
  display: flex
  flex-flow: column
  flex-grow: 1
  box-sizing: border-box
  width: 424px
  margin: 0 auto
  @media(max-width: 768px)
    width: 100%
    padding: 0 20px
.Content
  flex-grow: 1
  padding: 36px 48px
  background-color: #fff
  height: 100%
  @media(max-width: 768px)
    padding: 18px 10px